/* 
    Government of Alberta Base Style Sheet
    CSS2 Definitions for Layout
    developed by YellowPencil.com - February 2007
    Updated by MAIT - November 2011 to mimic new template schema
*/
/* Resets and Main Elements */
* {
    padding: 0;
    margin: 0;
    outline: none;
}
body {
    font: 100%;
    font-family: arial, helvetica, sans-serif;
    line-height: 1.2em;
    background: #F1F2F2 url(/images/interface/page-bg-top.png) no-repeat top center;
}
a {
    color: #0E82AC;
    line-height: 1.6;
}
a:link, a:visited {
    text-decoration: none;
}
a:hover, a:active {
    text-decoration: underline;
}
img {
    border: none;
}
form {
    margin: 0;
    padding: 0;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
#navColumn i, #content i.social-media {
    background: url(/images/interface/sprite2.png) no-repeat scroll 0 0 transparent;
    display: block;
    overflow: hidden;
} 
/* Primary Layout Containers */
#pageWrap {
    margin: 0 auto;
    background: url(/images/interface/page-bottom.png) no-repeat bottom center;
} 
#page {
    margin: 0 auto;
    padding: 0;
    width: 960px;
}
#header {
    margin: 0 8px;
    padding: 0;
    width: 912px;
    height: 90px;
    overflow: hidden;
    position: relative;
}
#navColumn {
    float: left;
    padding: 0;
    width: 178px;
    overflow: hidden;
}
#mainNav {
    margin: 0 8px;
    width: 912px;
    border-bottom: 2px solid #FFCD29;
    background: #FFF;
    overflow: hidden;
}
#mainNav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#mainNav li {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    background: #FFF;
}
#mainNav a {
    background: none repeat scroll 0 0 #FFF;
    color: #36424B;
    display: block;
    font-size: 0.9em;
    padding: 10px;
    text-decoration: none;
    line-height: 0.9em;
}
#mainNav .isCurrent,
#mainNav .isParentCurrent,
#mainNav .selectedParent {
    background: #FFCD29;
}
#mainNav .isCurrent a,
#mainNav .isParentCurrent a,
#mainNav .selectedParent a {
    color: #36424b;
    background: #FFCD29;
}
#mainNav a:hover {
    text-decoration: none;
    background: #FFCD29;
}
.homepage #subNav {
    display: none;
}
#subNav ul {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
} 
#subNav ul ul {
    margin-bottom: 0;
} 
#subNav li a {
    background-color: #FFF;
    background-position: 3px 10px;
    border-bottom: 1px solid #D1D4D3;
    color: #001B6B;
    display: block;
    font-size: 0.75em;
    padding: 5px 10px 5px 15px;
    text-decoration: none;
}
#subNav li.isParentCurrent a, #subNav li.isCurrent a {
    background-color: #FFCD29;
}
#subNav li.isParentCurrent a, #subNav li.selectedParent a {
    background-image: url(/images/interface/bgMenuParentOpenGreen.gif);
    background-repeat: no-repeat;
    font-weight: bold;
}
#subNav li.isParent a {
    background-image: url(/images/interface/bgMenuParentClosedGreen.gif);
    background-repeat: no-repeat;
}
#subNav li.isParentCurrent li a,
#subNav li li a {
    padding-left: 30px;
    background-color: #FFF;
    background-position: 18px 10px;
}
#subNav li li.isParentCurrent li a,
#subNav li li li a {
    padding-left: 45px;
    background-color: #FFF;
    background-position: 33px 10px;
}
#subNav li li li.isParentCurrent li a,
#subNav li li li li a {
    padding-left: 60px;
    background-color: #FFF;
    background-position: 48px 10px;
}
#subNav li li li li.isParentCurrent li a,
#subNav li li li li li a {
    padding-left: 75px;
    background-color: #FFF;
    background-position: 63px 10px;
}
#subNav li li li li li.isParentCurrent li a,
#subNav li li li li li li a {
    padding-left: 90px;
    background-color: #FFF;
    background-position: 78px 10px;
}
#subNav li.isParentCurrent li.isCurrent a, 
#subNav li.isParentCurrent li.is a, 
#subNav li.selectedParent li.isCurrent a, 
#subNav li.selectedParent li.is a, 
#subNav li.isParent li.isCurrent a, 
#subNav li.isParent li.is a {
    background-image: none;
}
#subNav li.isParentCurrent li.is a, 
#subNav li.isParentCurrent li.isParent a, 
#subNav li.selectedParent li.is a, 
#subNav li.selectedParent li.isParent a {
    font-weight: normal;
}
/* Left Nav Menu Hover  */
#page #subNav a:hover {
    background-color: #FFCD29;
    color: #000;
}
#contentWrapper {
    width: 912px;
    margin: 0 8px;
    padding-top: 12px;
}
#contentWrapper #fullFeature {
    height: 200px;
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
    background: none;
}
#contentWrapper #fullFeature img {
    margin: 0;    
    padding: 0;
}
#contentColumn {
    float: left;
    display: inline;
    width: 734px;
}
#content {
    margin: 0 0 0 20px;
    width: 714px;
}
#content #homeFeature {
    height: 178px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: none;
}
#content #homeFeature img {
    margin: 0;
}
#content img { 
    margin: 0 10px 0 0; 
}
/* Home Feature Slider */
#homeFeatureSlider {
    height: 178px;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}
#homeFeatureSlider ul.nav {
    bottom: 0;
    height: 10px;
    left: 50%;
    margin-left: -38px;
    position: absolute;
    width: 60px;
    z-index: 333;
}
#homeFeatureSlider ul.nav li {
    float: left;
    height: 10px;
    margin-right: 5px;
    width: 10px;
}
#homeFeatureSlider ul li {
    display: inline-block;
    list-style: none outside none;
}
#homeFeatureSlider ul.nav li a {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 10px;
    line-height: 10px;
    text-indent: -9999em;
    width: 10px;
}
#homeFeatureSlider ul.nav a.current {
    background: none repeat scroll 0 0 #05A9D3;
}
#homeFeatureSlides {
    height: 178px;
    left: 50%;
    margin-left: -357px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 714px;
}
#content #homeFeatureSlides ul {
    height: 178px;
    width: 714px;
    padding: 0;
    margin: 0;
}
#content #homeFeatureSlides li {
    float: left;
    height: 178px;
    position: relative;
    width: 714px;
    margin: 0;
}
#homeFeatureSlides p {
    position: absolute;
}
#homeFeatureSlides p a {
    font-weight: bold;
}
/* Subsidiary Layout Containers */
/* Accessibility Helpers */
#accessHelpers {
    display: none;
}
#skipToNav, #skipToContent {
    position: absolute;
    right: 20px;
    top: -100px;
}
#skipToNav a:focus, #skipToContent a:focus {
    position: absolute;
    top: 100px;
    right:20px;
    padding: 0.15em;
    width:10em;
    color: #FFF;
}
/* Header Layout Containers */
#logo {
    float: left;
    padding: 44px 0 0;
    width: 282px;
}
#logo h1#siteTitle {
    margin: 4px 0 0;
    font-size: 1em;
    font-weight: normal;
    color: #36424B;
    letter-spacing: 0.8px;
}
#metaNav {
    float: right;
    margin: 0;
    padding: 4px 2px 12px 5px;
    width: 490px;
    text-align: right;
    list-style-type: none;
}
#metaNav li {
    display: inline;
    line-height: 1.2;
}
#metaNav a {
    font-size: 0.7em;
    border-right: 1px solid #36424B;
    color: #36424B;
    display: inline-block;
    padding: 0 8px;
}
#metaNav li.last a {
    border: 0 none;
    padding-right: 0;
}
/* Breadcrumb, Text Resizer and Search Form */
#breadcrumb {
    margin: 0px 8px 0px 18px;
    padding: 0px 0px 0px 0px;
    width: 902px;
    overflow: hidden;
}
#breadcrumb p {
    float: left;
    display: inline;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 2px 0px;
    width: 852px;
    font-size: 0.75em;
    color: #000000;
}
#breadcrumb a {
    color: #000000; 
    text-decoration: none;
}
#breadcrumb p a:hover {
    text-decoration: underline;
}
#searchForm {
    float: right;
    width: 490px;
    padding: 10px 0 0;
    overflow: hidden;
    text-align: right;
}
#searchForm .searchInput {
    border: 1px solid #36424B;
    color: #A5ACB0;
    font: 11px/1.2 Arial,Helvetica,sans-serif;
    height: 14px;
    padding: 3px 10px 3px 3px;
    width: 208px;
    margin-right: 22px;
}
#searchForm .searchButton {
    background: url(/images/interface/sprite2.png) no-repeat scroll -2px -1px #36424B;
    border: 1px solid #000000;
    cursor: pointer;
    height: 22px;
    width: 22px;
    margin: 0;
    position: absolute;
    right: 2px;
    text-indent: -9999px;
}
/* Banner Styles */
#bannerPremier {
    padding: 15px 10px;
    background: #FFF;
    margin: 0 0 20px;
}
#bannerPremier img {
    margin-bottom: 8px;
}
#bannerPremier ul {
    line-height: 1.4em;
    margin: 15px 0 0;
    padding: 0 0 12px 15px;
}
#bannerPremier li {
    margin: 0;
    font-size: 0.75em;
    list-style-type: square;
}
#navColumn p {
    font-size: 0.75em;
    padding-bottom: 12px;
}    
#navColumn .banner {
    margin: 10px 0 0 0;
    color: #000;
    background: #FFF;
    padding: 15px 10px;
    margin: 0 0 20px;
}
#navColumn .bannerExtra {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    margin: 0 0 20px;
    padding: 15px 10px;
}
#navColumn .banner img {
    padding-bottom: 12px;    
}
#navColumn #bannerPremier h2,
#navColumn #bannerPremier h3 {
    font-size: 16px;
    font-weight: normal;
    color: #36424b;
}
#navColumn .banner h3 {
    font-size: 14px;
    color: #36424B;
    background: #FFF;
    border-bottom: 1px solid #D1D4D3;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0 0 10px;
}
#navColumn .bannerExtra h3 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D1D4D3;
    color: #36424B;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0 0 10px;
}
#navColumn .banner ul, #navColumn .bannerExtra ul {
    margin: 0;
    padding: 0 0 12px 15px;
    line-height: 1.4em;
}
#navColumn .banner li {
    margin: 0;
    font-size: 0.75em;
    list-style-type: square;
}
#navColumn .banner h2, #navColumn .bannerExtra h2 {
    margin-left: 10px;
    font-size: 0.9em;
    font-weight: normal;
}
#navColumn ul.social {
    padding: 0;
    margin: 5px 0 0 -14px;
}
#navColumn #bannerPremier li.twitter, 
#navColumn .banner li.twitter {
    clear: both;
    list-style: none outside;
    font-size: 0.75em;    
}
#navColumn .twitter i, #content .twitter i, .columnLeft .twitter i {
    background-position: -66px -22px;    
    float: left;
    line-height: 21px;
    height: 21px;
    width: 21px;
    margin: 0 5px 10px 0;
}
#navColumn .flickr i {
    background-position: -66px -43px;    
    float: left;
    line-height: 21px;
    height: 21px;
    width: 21px;
    margin: 0 5px 10px 0;
}
#navColumn #msiComm {
    padding: 0 6px 12px;
}
/* Content Details */
#content .column {
    background: #FFF;
    margin: 0 0 10px;
    padding: 8px 8px 30px;
}
body.homepage #content .column {
    margin-top: 20px;
    margin-bottom: 20px;
}
#content #introText {
    background: #FFF;
    margin: 0 0 20px;
    padding: 8px 8px 10px;
}
#content #introText img {
    max-width: 678px;
    margin: 10px;
}
#content #emergencyMessage.columnLeftFull {
    padding: 6px 8px 10px; 
    margin-bottom: 20px;  
    text-align: center;
}
body#home #content #emergencyMessage.columnLeftFull {
    margin-bottom: 10px;
}
#content .columnLeftFull {
    background: #FFF;
    margin: 0 0 10px;
    padding: 18px 8px 30px;
    clear: both;
}
#content .columnLeft,
#content .columnLeftHalf {
    float: left;
    display: inline;
    width: 331px;
    background: #FFF;
    margin: 10px 0;
    padding: 8px 8px 30px;
}
#content .columnRight,
#content .columnRightHalf {
    float: left;
    display: inline;
    width: 331px;
    background: #FFF;
    padding: 8px 8px 30px;
    margin: 10px 0 10px 20px;
}
#content #leadStories .columnLeft, #content #leadStories .columnRight {
    min-height: 250px;
}
#content #feature-boxes .columnLeft, #content #feature-boxes .columnRight {
    min-height: 200px;
}
#content #servicesNav .columnRight,
#content #servicesNav .columnRightHalf {
    padding-bottom: 20px;
}
#content .columnLeftThird {
    float: left;
    display: inline;
    width: 446px;
    background: #FFF;
    margin: 10px 0;
    padding: 8px 8px 30px;
}
#content .columnRightThird {
    float: left;
    display: inline;
    width: 216px;
    background: #FFF;
    padding: 8px 8px 30px;
    margin: 10px 0 10px 20px;
}
#leadStories {
    margin: 10px 0;
    padding: 0;
}
h1#mainPageTitle + div#leadStories, h1#mainPageTitle + div.columnLeftFull {
    margin-top: 0;
}
.servicesWrapper {
    margin-bottom: 10px;
}
#SecondaryStories {
    margin: 10px 0;
    background: #FFF;
    padding-bottom: 20px;
    clear: both;
}
#servicesNav {
    margin: 10px 0;
    background: #FFF;
    width: 100%;
}
#page #currentDate {
    margin: -3em 0em;
    height: 3em;
    font-size: 0.85em;
    color: #63424b;
    text-align: right;
}
#content .intro-padding {
    background: #FFF;
    padding: 10px;
    margin: 10px -10px 0px 0px;
}
#content p {
    padding: 0 0 12px;
}
#content p.read-more {
    font-weight: bold;
    text-align: right;
    padding: 0;
    margin: 25px 10px;
}
#content h1 {
    padding: 18px 8px 10px;
    font-weight: bold;
    font-size: 20px;
    color: #36424b;
    border-bottom: 1px solid #D1D4D3;
    background: #FFF;
}
#content h2 {
    padding: 0 10px 0 0;
    font-weight: bold;
    font-size: 18px;
    color: #36424b;
    margin: 12px 0;
}
#content h3 {
    padding: 10px 10px 0 0;
    font-weight: bold;
    font-size: 16px;
    color: #36424b;
    margin: 12px 0 4px;
}
#content h4 {
    margin: 10px 10px 0 0;
    font-size: 14px;
    font-weight: bold;
    color: #36424b;
    margin: 12px 0 4px;
}
body.homepage #content h2#main {
    padding: 18px 10px 0;
    margin-bottom: 0;
}
body.homepage #content h2.section {
    border-bottom: 1px solid #D1D4D3;
    padding: 12px 10px 12px 0;
    margin: 12px 0;
}
#content #servicesNav h2.section {
    padding: 10px 10px 0;
    margin-bottom: 0;
}
#content h3.subhead1 {
    padding: 0 10px 0 0;
    font-weight: normal;
    font-size: 18px;
    color: #36424b;
}
#content #news span.updated-last {
    font-size: 0.5em;
    font-weight: normal;
}
#content hr {
    color: #d1d4d3; 
    height: 1px;
    border-width: 0px;
}
#content * {
    font-size: 0.75em;
}
#content * * {
    font-size: 1em;
}
#content ul {
    padding: 0 0 12px 17px;
    margin: 6px 0 0;
}
#content ol {
    padding: 0 0 12px 30px;
    margin: 6px 0 0;
}
#content ul ul,
#content ul ol,
#content ol ul,
#content ol ol {
    margin: 0px 0px 0px 0px;
}
#content ul li {
    margin: 2px 0px 0px 0px;
    list-style-type: square;
} 
#content ol li {
    margin: 2px 0px 0px 0px;
}
#content ol li ol li {
    list-style-type: lower-alpha;
}
#content .quicklinks,
#content .quicklinks2,
#content .quicklinks3 {
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    overflow: hidden;
    border: 1px solid #ffcd29;
}
#content .quicklinks h3,
#content .quicklinks2 h3,
#content .quicklinks3 h3 {
    margin: 0;
    padding: 4px 10px 5px 10px;
    font-size: 16px;
    color: #34624b;
    border-bottom: 1px solid #d1d4d3;
    background: #f1f2f2;
}
#content .columnLeftFull .quicklinks,
#content .columnLeftFull .quicklinks2,
#content .columnLeftFull .quicklinks3,
#content .columnLeftFull .rightFloater,
#content .columnLeftFull .sidebar,
#content .columnLeftFull .sidebar2,
#content .columnLeftFull .sidebar3 {
    float: right;
    display: inline;
    margin: 0 0 0 20px;
    width: 250px;    
}
#content .rightFloater p,
#content .quicklinks p,
#content .quicklinks2 p,
#content .quicklinks3 p  {
    margin: 10px 10px 0 10px;
}
#content .sidebar p,
#content .sidebar2 p,
#content .sidebar3 p {
    margin: 10px 10px 0 0px;
}
#content .rightFloater li,
#content .sidebar li,
#content .sidebar2 li,
#content .sidebar3 li,
#content .quicklinks li,
#content .quicklinks2 li,
#content .quicklinks3 li {
    list-style-type: square;
    margin-left: 10px;
}
#content .sidebar,
#content .sidebar2,
#content .sidebar3 {
    margin: 10px 0 0 0;
    padding: 0px 10px 10px 10px;
    border: 2px solid #d1d4d3;
}
#content .sidebar h3,
#content .sidebar2 h3,
#content .sidebar3 h3 {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 16px;
    color: #36424b;
}
#content .rightFloater {
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border: 1px solid #36424b;
}
#content .rightFloater h2, 
#content .rightFloater h3 {
    margin: 0;
    padding: 3px 10px 4px 10px;
    font-size: 16px;
    background: #eaeef5;
}
#content .rightFeature {
    padding: 2px 0 20px;    
}
#content .rightFeature h4 {
    border-bottom: 1px solid #D1D4D3;
    color: #36424B;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0 0 10px;    
}
#content .rightFeature img {
    padding-bottom: 6px;
    margin: 0;
}
#content .rightFeature p {
    padding-bottom: 12px;    
}
/* Footer Styles */
#footer {
    clear: both;
    padding: 45px 0 0;
    margin: 5px 8px;
    width: 912px;
    height: 95px;
    overflow: hidden;
    font-size: 11px;
}
#footer a {
    color: #36424B;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
#footerLogo {
    float: left;
    display: inline;
    padding: 10px 10px 0 20px;
    width: 120px;
}
#footerLinks {
    float: right;
    width: 742px;
    text-align: right;
    margin-left: 20px;
}
#footer #goaLinks,
#footer #siteLinks {
    margin: 5px 0 0;
    padding: 0;
}
#footer #goaLinks {
    border-bottom: 1px solid #FF7900;
    padding-bottom: 5px;
}
#footer #copyright {
    float: left;
    display: inline;
    padding: 5px;
}
#footer .legalLinks {
    float: left;
    padding: 5px;
}
#footer #goaLinks li,
#footer #siteLinks li, #footer .legalLinks li {
    display: inline;
    padding: 0 8px;
    list-style-type: none;
    border-right: 1px solid #36424B;
}
#footer #goaLinks li.last,
#footer #siteLinks li.last, #footer .legalLinks li.last {    
    padding-right: 0;
    border: 0 none;
}
#addthis {
    float: right;
    margin-top: 10px;
}
/* RedDot-only definitions */
.hide {
    display: none;
}
#metadata {
    border:1px solid #900; 
    margin:10px;
}
#metadata h2 {
    margin:0; 
    padding:4px;
}
#metadata p {
    margin:4px; 
    padding:0; 
}
.instructions {
    font-size:.9em;
    color:#900;
    background-color:#FFF;
}
.instructionsgrey {
    font-size:.9em;
    color:#666;
}
.sampletext, 
.sampletext a {
    color: #003399; 
    font-family: "courier", times, serif;
    font-weight:bold;
}
.preview {
    float:right;
    font-size:.8em;
    display:inline;
    margin-top:-10px;
}
.thumbnail {
    border: 1px solid #CCC;
}